2.5模板到3.x的系統上使用



  • 我有一個2.5版的模板,想說要改用到3.x的版本,但是執行過後卻出現500 "JHtmlBehavior::mootools not found."錯誤,也不知道是什麼問題???



  • JHTML::(‘behavior.mootools’);
    改成
    JHtml::
    (‘behavior.framework’);

    另外,要發問請給出 "詳細的版本"
    如 2.5.6版本 3.2.4版本



  • 模板版本是2.5 to 3.4.5的
    但是很奇怪的是把JHTML::(‘behavior.mootools’); to JHtml::(‘behavior.framework’);
    我的源碼裡並沒有JHTML::_(‘behavior.mootools’);雖然沒有卻可以在2.5版系統環境下執行。


登入以回覆

看起來你的連線到 Joomla!台灣討論區 已經遺失,請稍等一下我們嘗試重新連線。